
/* ****************** 3칸 레이아웃  ****************** */

.layout_730176_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_730176_ > div {}
.layout_730176_ > div:after {content:''; display:block; clear:both;}
.layout_730176_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_730176_ > div > .container_1 {width:33.333333333333%;}
.layout_730176_ > div > .container_2 {width:33.333333333333%;}
.layout_730176_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_730176_ > div > .container_1 { width:100%; }
	.layout_730176_ > div > .container_2 { width:100%; }
	.layout_730176_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_730176_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_730186_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#0256d0; text-align:center; text-decoration:none;
}
.button_730186_.style_line a {background:transparent; color:#f9f9f9;}
.button_730186_.space_normal a {padding:.6em 1.2em;}
.button_730186_.space_wide a {padding:.6em 2em;}
.button_730186_.space_full a {display:block; width:100%; padding:.6em 1.2em;border-top:3px solid #0256d0;}

/* ****************** 버튼  ****************** */

.button_730206_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_730206_.style_line a {background:transparent; color:#f9f9f9;}
.button_730206_.space_normal a {padding:.6em 1.2em;}
.button_730206_.space_wide a {padding:.6em 2em;}
.button_730206_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_730196_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_730196_.style_line a {background:transparent; color:#f9f9f9;}
.button_730196_.space_normal a {padding:.6em 1.2em;}
.button_730196_.space_wide a {padding:.6em 2em;}
.button_730196_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 공백  ****************** */

.empty_line_730216_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_730216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730216_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_730226_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_730226_ > div:after {content:''; display:block; clear:both;}
.layout_730226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_730226_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_730276_ {font-size:0;}
.title_730276_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_730276_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_730276_.style_top p {padding-top:10px;}
.title_730276_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_730276_.style_right p {padding-right:14px;}
.title_730276_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_730276_.style_bottom p {padding-bottom:12px;}
.title_730276_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_730276_.style_left p {padding-left:14px;}
.title_730276_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_730276_.style_circle1 p {padding-left:20px;}
.title_730276_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_730276_.style_circle2 p {padding-left:20px;}
.title_730276_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_730266_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730306_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730306_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_730306_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_730306_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_730306_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730306_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730296_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730296_ li {display:table-row; font-size:13px; line-height:1.0em;}
.text_list_730296_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_730296_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_730296_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730296_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_730286_ {font-size:0;}
.title_730286_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_730286_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_730286_.style_top p {padding-top:10px;}
.title_730286_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_730286_.style_right p {padding-right:14px;}
.title_730286_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_730286_.style_bottom p {padding-bottom:12px;}
.title_730286_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_730286_.style_left p {padding-left:14px;}
.title_730286_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_730286_.style_circle1 p {padding-left:20px;}
.title_730286_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_730286_.style_circle2 p {padding-left:20px;}
.title_730286_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730236_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730236_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_730236_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_730236_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_730236_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730236_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_730256_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_730256_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730256_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_730246_ {font-size:0;}
.title_730246_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_730246_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_730246_.style_top p {padding-top:10px;}
.title_730246_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_730246_.style_right p {padding-right:14px;}
.title_730246_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_730246_.style_bottom p {padding-bottom:12px;}
.title_730246_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_730246_.style_left p {padding-left:14px;}
.title_730246_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_730246_.style_circle1 p {padding-left:20px;}
.title_730246_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_730246_.style_circle2 p {padding-left:20px;}
.title_730246_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_730316_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_730316_ > div {margin-left:-30px;}
.layout_730316_ > div:after {content:''; display:block; clear:both;}
.layout_730316_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_730316_ > div > .container_1 {width:33.333333333333%;}
.layout_730316_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_730316_ > div > .container_1 { width:100%; }
	.layout_730316_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_730316_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_730336_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_730336_ * {box-sizing:border-box;}
.img_730336_ a {display:block; text-decoration:none;}
.img_730336_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_730326_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_730326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730326_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_730346_ {font-size:0;}
.title_730346_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_730346_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_730346_.style_top p {padding-top:10px;}
.title_730346_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_730346_.style_right p {padding-right:14px;}
.title_730346_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_730346_.style_bottom p {padding-bottom:12px;}
.title_730346_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_730346_.style_left p {padding-left:14px;}
.title_730346_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_730346_.style_circle1 p {padding-left:20px;}
.title_730346_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_730346_.style_circle2 p {padding-left:20px;}
.title_730346_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730356_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730356_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_730356_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_730356_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_730356_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730356_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_730366_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_730366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730366_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_730376_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_730376_ > div {margin-left:-30px;}
.layout_730376_ > div:after {content:''; display:block; clear:both;}
.layout_730376_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_730376_ > div > .container_1 {width:33.333333333333%;}
.layout_730376_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_730376_ > div > .container_1 { width:100%; }
	.layout_730376_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_730376_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_730416_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_730416_ * {box-sizing:border-box;}
.img_730416_ a {display:block; text-decoration:none;}
.img_730416_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_730406_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_730406_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730406_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_730386_ {font-size:0;}
.title_730386_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_730386_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_730386_.style_top p {padding-top:10px;}
.title_730386_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_730386_.style_right p {padding-right:14px;}
.title_730386_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_730386_.style_bottom p {padding-bottom:12px;}
.title_730386_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_730386_.style_left p {padding-left:14px;}
.title_730386_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_730386_.style_circle1 p {padding-left:20px;}
.title_730386_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_730386_.style_circle2 p {padding-left:20px;}
.title_730386_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730396_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730396_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_730396_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_730396_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_730396_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730396_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_730426_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_730426_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730426_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_730436_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_730436_ > div {margin-left:-30px;}
.layout_730436_ > div:after {content:''; display:block; clear:both;}
.layout_730436_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_730436_ > div > .container_1 {width:33.333333333333%;}
.layout_730436_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_730436_ > div > .container_1 { width:100%; }
	.layout_730436_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_730436_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_730456_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_730456_ * {box-sizing:border-box;}
.img_730456_ a {display:block; text-decoration:none;}
.img_730456_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_730446_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_730446_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730446_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_730476_ {font-size:0;}
.title_730476_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_730476_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_730476_.style_top p {padding-top:10px;}
.title_730476_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_730476_.style_right p {padding-right:14px;}
.title_730476_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_730476_.style_bottom p {padding-bottom:12px;}
.title_730476_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_730476_.style_left p {padding-left:14px;}
.title_730476_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_730476_.style_circle1 p {padding-left:20px;}
.title_730476_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_730476_.style_circle2 p {padding-left:20px;}
.title_730476_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730466_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730466_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_730466_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_730466_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_730466_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730466_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_730486_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_730486_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730486_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_730496_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_730496_ > div {margin-left:-30px;}
.layout_730496_ > div:after {content:''; display:block; clear:both;}
.layout_730496_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_730496_ > div > .container_1 {width:33.333333333333%;}
.layout_730496_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_730496_ > div > .container_1 { width:100%; }
	.layout_730496_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_730496_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_730546_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_730546_ * {box-sizing:border-box;}
.img_730546_ a {display:block; text-decoration:none;}
.img_730546_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_730556_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_730556_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730556_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_730536_ {font-size:0;}
.title_730536_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_730536_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_730536_.style_top p {padding-top:10px;}
.title_730536_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_730536_.style_right p {padding-right:14px;}
.title_730536_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_730536_.style_bottom p {padding-bottom:12px;}
.title_730536_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_730536_.style_left p {padding-left:14px;}
.title_730536_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_730536_.style_circle1 p {padding-left:20px;}
.title_730536_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_730536_.style_circle2 p {padding-left:20px;}
.title_730536_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730526_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730526_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_730526_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_730526_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_730526_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730526_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730506_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730506_ li {display:table-row; font-size:13px; line-height:1.0em;}
.text_list_730506_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_730506_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_730506_ p {display:table-cell; padding:3px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730506_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730516_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730516_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_730516_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_730516_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_730516_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730516_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_730566_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_730566_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730566_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_730576_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_730576_ > div:after {content:''; display:block; clear:both;}
.layout_730576_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_730576_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_730646_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_730646_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730646_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_730586_ {font-size:0;}
.title_730586_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_730586_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_730586_.style_top p {padding-top:10px;}
.title_730586_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_730586_.style_right p {padding-right:14px;}
.title_730586_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_730586_.style_bottom p {padding-bottom:12px;}
.title_730586_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_730586_.style_left p {padding-left:14px;}
.title_730586_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_730586_.style_circle1 p {padding-left:20px;}
.title_730586_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_730586_.style_circle2 p {padding-left:20px;}
.title_730586_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730606_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_730606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_730606_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_730606_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730606_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 확대리스트 (타일형)  ****************** */

.img_tile_448341_:after {content:''; display:block; clear:both; }
.img_tile_448341_ * {box-sizing:border-box;}
.img_tile_448341_ .item {float:left; position:relative; width:100%; padding:5px; }
.img_tile_448341_ .item a {display:block; text-decoration:none;}
.img_tile_448341_ figure {display:block; margin:10px; overflow:hidden; padding:0px; border:1px solid #ddd; background:;  }
.img_tile_448341_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.img_tile_448341_ figure img:hover {transform:scale(1.1); transition:transform .5s; }     
  
.img_tile_448341_ .text_box {display:block;}
.img_tile_448341_ .text_box p {margin:0; padding:5px 5px 0 5px;}
.img_tile_448341_ .subject {font-weight:bold; color:#000000;}
.img_tile_448341_ .subject:hover {font-weight:bold; color:#11209b;}
.img_tile_448341_ .content {color:#666;}

.text_sml_448341_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_448341_ .content {font-size:13px; line-height:1.6em;}
.text_mid_448341_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_448341_ .content {font-size:14px; line-height:1.6em;}
.text_big_448341_ .subject {font-size:20px; line-height:1.4em;}
.text_big_448341_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_448341_ .item {width:100%;}
.col_m_2_448341_ .item {width:50%;}
.col_m_3_448341_ .item {width:33.3333%;}
.col_m_1_448341_ .item,
.col_m_2_448341_ .item2n,
.col_m_3_448341_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_730626_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_730626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730626_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_730596_ {font-size:0;}
.title_730596_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_730596_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_730596_.style_top p {padding-top:10px;}
.title_730596_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_730596_.style_right p {padding-right:14px;}
.title_730596_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_730596_.style_bottom p {padding-bottom:12px;}
.title_730596_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_730596_.style_left p {padding-left:14px;}
.title_730596_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_730596_.style_circle1 p {padding-left:20px;}
.title_730596_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_730596_.style_circle2 p {padding-left:20px;}
.title_730596_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730656_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730656_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_730656_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_730656_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_730656_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_730656_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_730636_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_730636_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730636_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 확대리스트 (타일형)  ****************** */

.img_tile_448341_:after {content:''; display:block; clear:both; }
.img_tile_448341_ * {box-sizing:border-box;}
.img_tile_448341_ .item {float:left; position:relative; width:100%; padding:5px; }
.img_tile_448341_ .item a {display:block; text-decoration:none;}
.img_tile_448341_ figure {display:block; margin:10px; overflow:hidden; padding:0px; border:1px solid #ddd; background:;  }
.img_tile_448341_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.img_tile_448341_ figure img:hover {transform:scale(1.1); transition:transform .5s; }     
  
.img_tile_448341_ .text_box {display:block;}
.img_tile_448341_ .text_box p {margin:0; padding:5px 5px 0 5px;}
.img_tile_448341_ .subject {font-weight:bold; color:#000000;}
.img_tile_448341_ .subject:hover {font-weight:bold; color:#11209b;}
.img_tile_448341_ .content {color:#666;}

.text_sml_448341_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_448341_ .content {font-size:13px; line-height:1.6em;}
.text_mid_448341_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_448341_ .content {font-size:14px; line-height:1.6em;}
.text_big_448341_ .subject {font-size:20px; line-height:1.4em;}
.text_big_448341_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_448341_ .item {width:100%;}
.col_m_2_448341_ .item {width:50%;}
.col_m_3_448341_ .item {width:33.3333%;}
.col_m_1_448341_ .item,
.col_m_2_448341_ .item2n,
.col_m_3_448341_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}
